Subject: RE: ibis models page - parser download

From: [email-masked] (Syed Huq)
Date: Mon, 23 Mar 98 16:47:14 PST

Hi,

You may try to ftp the executable file instead of a web download.
The ftp site would be an anonymous and cd to /pub/ibis/ibischk2+/solaris

You should select the ibischk2+ dir as that is the latest version
of the parser.

Regards,
Syed.
National Semiconductor Corp.

> From [email-masked] Mon Mar 23 16:24:49 1998
> From: Elias Lozano <[email-masked]>
> To: "[email-masked]'" <[email-masked]>, "'jon powell'" <[email-masked]>
> Subject: RE: ibis models page
> Date: Mon, 23 Mar 1998 15:06:32 -0800
> X-Mailer:  Microsoft Exchange Server Internet Mail Connector Version 4.0.994.63
> Content-Type> : > text/plain> ; > charset="us-ascii"> 
> Content-Transfer-Encoding: 7bit
> 
> I have a problem:
> 
> I would like to down load the golden parser and there is no way for me
> to do this.
> 
> I have gone into the www.eda.org/pub/ibis/ibischk2/solaris and when I
> want to down load ibischk2 in my area, the only thing I get is just an
> executable file that cannot be down loaded.
> Can any one help me with this? or better yet, is this a good strategy to
> use this ibischk2 to check syntax in your document?
> any help will be appreciated.
> 
> Also,
> 
> can anyone send me any problems that they have had with Star-Hspice? 
> I do get a number of problems when I try to running the tryme file under
> the directory of test.
> 
> I would like to see just one easy example of a regular 3.3V 4 ma buffer.
> 
> thanks a lot
> 
> Elias
> 
> >----------
> >From: 	jon powell[SMTP:[email-masked]]
> >Sent: 	Friday, March 20, 1998 11:10 AM
> >To: 	[email-masked]
> >Subject: 	ibis models page
> >
> >TWIMC,
> >
> >The IBIS models web page is back on-line.
> >please report any problems to me:
> >[email-masked]
> >
> >ALso, if you have any new links for me to add. Please let me know.
> >
> >sincerely,
> >Jon Powell
> >Ibis Librarian
> >
>